Description

Hi,

I've just downloaded wave 9 of Understanding Society to add another wave of child maintenance data (chmain file) to my analysis.
| was quite surprised that there are only 456 entries in the i_chmain file, compared with over 3,000 in waves 3, 5 and 7.

Do you know why there are so few entries in this wave?

| noticed in the questionnaire documentation something written about a script error for some of the variables in the file and am
wondering if this has anything to do with it?

Best,
Charlotte

History

#1 - 11/22/2019 09:18 AM - Alita Nandi

- Status changed from New to In Progress
- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Hello,
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Alita

#2 - 11/27/2019 03:49 PM - Alita Nandi
- Assignee changed from Stephanie Auty to Charlotte Edney
- % Done changed from 10 to 80

In Waves 5, 7 and 9, adult respondents (cases in w_indresp) for whom w_csacalc=1 & at least one w_csakidno[N]=1 OR w_cmcokidno[N]=1 OR
w_cmvolkidno[N]=1 should have been asked the questions which are reported in w_chmain. But this filtering did not work properly in Waves 5 & 7. In
those waves anyone who reported w_csacalc=1 or w_csacalc=2 were asked the questions - so there are more cases in e_chmain and g_chmain than
should be. This error was corrected in Wave 9, and hence fewer cases in Wave 9 as comapred to Waves 5 & 7.

Note in Wave 3, the filtering was supposed to be w_csacalc=1 or w_csacalc=2 and so that worked ok.
The filtering rules can be found in the questionnaires.

Best wishes,
Alita

#3 - 11/27/2019 04:24 PM - Charlotte Edney
Hi Alita,

I'm sorry but I'm not following you very well. | can't find the filtering information anywhere in the questionnaire - could you point me in the right
direction?

| can only see the question routing (under universe) for each variable, is this what you mean? For example if | take a random variable from wave 9
e.g. cseeterm the questionnaire documentation says the routing is: "If(CMRoute = 1) // If biological/adoptive parent of child aged under 16 or child
aged 16-19 in full-time education, whose other biological/adoptive parent is not currently resident in the HH And If(CSACalc = 1 | 2) // If child's
non-resident biological/adoptive parent is alive" -

Doesn't this imply the filtering is also applied to w_csacalc=1 or w_csacalc=2 in wave 97?
Best regards,
Charlotte

#4 - 11/27/2019 04:40 PM - Alita Nandi

Just above the Universe this note is written:

"In Loops

Loop foreach child enumerated via CSAKIDNO, CMCOKIDNO and CMVOLKIDNO. NOTE: script error - the script for this loop
routes on all cases that respond to CSACALC only and the additional filter that loops through CSAKIDNO, CMCOKIDNO and
CMVOLKIDNO has not been applied. more information in User Guide. NOTE: CSEETERM, CSEEHOL, RECON replaced with
CSEETERM2, CSEEHOL2, RECON2. See User Guide for details."

Within those who qualify as per (CMRoute = 1) & (CSACalc = 1 | 2), these questions are asked only for those children mentioned in CSAKIDNO,

CMCOKIDNO or CMVOLKIDNO. Although the note says this additional filter was not applied, it was detected during fieldwork and then applied
correctly.

#5 - 11/27/2019 04:54 PM - Charlotte Edney

| did see this note and orginally thought it makes it seems like this is an error in just wave 9? And it was applied correctly in the previous 3 waves?
I'm also wondering where the observations come from if they didn't loop over the childrens names? Just one response for each respondent (not
based on the children mentioned)? Because even then there seems to be very few observations considering the amount of people who respond to
the csacalc question (1,724).

Thank you for your help with this query.

Best,
Charlotte

#6 - 12/19/2019 11:37 AM - Charlotte Edney
Hi,
Apoligies if you are still working on it, but am wondering if there is any update on my question?

Best,
Charlotte

#7 - 12/19/2019 03:11 PM - Stephanie Auty
Dear Charlotte,
Apologies, Alita is currently on leave but | will see what | can find out.

Best wishes,
Stephanie

#8 - 12/20/2019 01:53 PM - Stephanie Auty
Dear Charlotte,

By using duplicates report pidp (in Stata) on the i_chmain data file, you can see that there is more than one record for some pidps, and duplicates
report pidp i_childpno shows one record per adult and child combination, so the loop has been applied over the children's names.

| will reply again when | have more information.

Best wishes,
Stephanie

#9 - 12/20/2019 01:53 PM - Stephanie Auty
- Assignee changed from Charlotte Edney to Stephanie Auty

#10 - 12/23/2019 02:06 PM - Stephanie Auty
- Assignee changed from Stephanie Auty to Alita Nandi
Dear Charlotte,

We are still in discussion of this issue and ISER will be closed over the holiday period, reopening on 2nd January. We will get back to you as soon as
we can.

Best wishes,
Stephanie
#11 - 01/15/2020 04:24 PM - Stephanie Auty

- Category set to Questionnaire content

- Status changed from In Progress to Feedback

- Assignee changed from Alita Nandi to Charlotte Edney

- Target version set to M9

Dear Charlotte,
Apologies for the long delay in response.

The observations do loop over the children's names from CSAKIDNO, CMCOKIDNO and CMVOLKIDNO. However, if you look at the Universe for
those questions, the children's names are only asked in CMCOKIDNO if there is also a CSA/CMS calculation, and in CMVOLKIDNO if there is also a
CSA/CMS calculation or a Court Order for maintenance. Those with only a voluntary arrangement are not asked which children it covers, and so are
not asked the questions for which data appears in i_chmain.

Best wishes,
Stephanie

#12 - 01/29/2020 11:21 AM - Charlotte Edney
Hi Stephanie,

Thanks for your response. | think | understand it better now. | just want to clarify something from the thread. So the reason that there are so few
observations in i_chmain compared with other waves is due to the routing on the csacalc variable - i.e. as mentioned previously and from what i can
see in the data, the csacalc is only be routed on csacalc==1 in wave 9 and (csacalc==1 | csacalc==2) in the other waves. But in the survey
documentation for wave 9 the universe says the questions are routed on (csacalc==1 | csacalc==2). This is why I'm so confused. Does this mean the
documention isn't correct? And I'm wondering about which routing has been/will be applied in wave 11 as the documentation also says routing
(csacalc==1 | csacalc==2).

Best regards,
Charlotte

#13 - 02/10/2020 04:58 PM - Stephanie Auty

- Status changed from Feedback to In Progress

- Assignee changed from Charlotte Edney to Stephanie Auty

Dear Charlotte,

Apologies again for the delay. We are currently investigating this issue further and will respond as soon as possible.

Best wishes,
Stephanie
